Better ListView Class Reference |

# BetterListViewDrawInsertionMarkEventArgs Members

BetterListViewDrawInsertionMarkEventArgs overview

#### Public Instance Constructors

BetterListViewDrawInsertionMarkEventArgs Constructor | Initializes a new instance of the BetterListViewDrawInsertionMarkEventArgs class.

#### Public Instance Properties

Color | Actual color of the insertion mark used.
Graphics | Gets or sets the Graphics object used for drawing.
InsertionLocation | Logical location of the insertion mark.
IsEnabled | Draw insertion mark in enabled state.
IsHorizontal | The insertion mark is drawn horizontally.
Length | Exact length of the insertion mark.
Location | Exact location of the insertion mark.

#### See Also

BetterListViewDrawInsertionMarkEventArgs Class | ComponentOwl.BetterListView Namespace